<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.960998535156</MDI>
      <MDI key="STATISTICS_MEAN">14.089151542862</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.142999649048</MDI>
      <MDI key="STATISTICS_STDDEV">6.9886828599017</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
